@charset "utf-8";

#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

body {
    width: 100%;
    -webkit-text-size-adjust: ('none' '100%' 'auto');
    word-wrap: break-word;
    overflow-wrap: break-word;
  	background-color: #EDEDED;
}

.noHover {
    pointer-events: none;
}

.telWrap {
    color: inherit;
}

.telWrap:hover {
    color: inherit;
    text-decoration: underline;
}

.hidden {
    overflow: hidden;
}

.opacity_hover:hover {
    opacity: .7;
}

.cursol-pointer {
    cursor: pointer;
}

.fontA {
    font-family: "M PLUS 1p", sans-serif;
}

.fontRoll {
  	transform: rotate(0.05deg);
}

.fontB {
    font-family: "Outfit", sans-serif;
}

.inLink>a:hover {
    text-decoration: underline;
    color: #222;
}

.fTextLink>a {
    text-decoration: underline;
    color: inherit;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
}

.fTextLink>a:hover {
    text-decoration: unset;
}

.paddingWr01 {
    padding: 0 20px;
}

.bgAmime {
    background-image: url(/system_panel/uploads/images/bg_amime.jpg);
    background-position: top center;
    background-size: cover;
    background-repeat: repeat-y;
}

.enHuti01 {
    text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
    color: #BFBFBF !important;
}

.z1 {
  z-index:1;
}

.z2 {
  z-index:2;
}

.z3 {
  z-index:3;
}

/*---- 新TEL.js用 --------------------------------------------------------------*/

/* 電話番号定数のチラつき対策 */
p.tel,
p.fax,
a[data-cke-saved-href^="tel:電話番号"] {
    opacity: 0;
}

.gjs-dashed p.tel,
.gjs-dashed p.fax,
.gjs-dashed a[data-cke-saved-href^="tel:電話番号"] {
    opacity: 1;
}

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/

/*-- 共通パーツ --------------------------------------------------------------*/

.comBtn {
    width: 100%;
    max-width: 196px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 13px;
    font-weight: bold;
    position: relative;
    height: 60px;
    padding: 15px 15px 15px 25px;
    gap: 10px;
    border-radius: 40px;
    border: 1px solid;
}

.comBtn:after {
    content: "";
    width: 30px;
    height: 30px;
    background: url(/system_panel/uploads/images/pink_arrow.svg)no-repeat;
    background-size: contain;
    transition: all .5s;
}

.comBtn01 {
    color: #222;
    border-color: #222;
    background-color: #fff;
}

.comBtn02 {
    color: #fff;
    border-color: #fff;
    background-color: #222;
}

.comBtn01:hover {
    color: #222;
}

.comBtn02:hover {
    color: #fff;
}

.comBtn:hover:after {
    transform: translateX(8px);
    transition: all .5s;
}

.snsBtn {
    max-width: 434px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
    border-radius: 40px;
    border: 2px solid;
    padding: 5px 20px 5px 40px;
    gap: 10px;
    background: #fff;
}

.snsIconTextSet {
    flex: 1;
    display: flex;
    align-items: center;
    gap: 15px;
}

.snsIconTextSet img {
    max-width: 40px;
    width: 100%;
    display: block;
}

.snsIconTextSet p {
    flex: 1;
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 3px;
}

.snsIconTextSet p strong {
    font-weight: bold;
    font-size: 28px;
}

.snsBtn:after {
    content: "";
    width: 40px;
    height: 40px;
    display: block;
    transition: all .5s;
}

.snsBtn:hover:after {
    transform: translateX(8px);
    transition: all .5s;
}

.line::after {
    background: url(/system_panel/uploads/images/line_arrow.svg)no-repeat;
    background-size: contain;
}

.instagram::after {
    background: url(/system_panel/uploads/images/Instagram_arrow.svg)no-repeat;
    background-size: contain;
}

.line {
    border-color: #06C755;
}

.line p {
    color: #06C755;
}

.instagram {
    border-color: #E25A86;
}

.instagram p {
    color: #E25A86;
}


/*-----*/

.titEn01 {
    font-family: "Outfit", sans-serif;
    color: #EB91B8;
    font-weight: bold;
    font-size: 30px;
    letter-spacing: 0.03em;
    line-height: 1.27em;
}

.text01 {
    font-size: 13px;
    font-weight: 500;
    line-height: 2em;
}

.text02 {
    font-size: 13px;
    font-weight: 500;
    line-height: 1.444em;
}

.titEn02 {
    font-family: "Outfit", sans-serif;
    font-weight: bold;
    font-size: 70px;
    letter-spacing: 0.03em;
    line-height: 1.26em;
    color: #D5D5D5;
}

.titEn03 {
    font-family: "Outfit", sans-serif;
    font-weight: bold;
    font-size: 45px;
    letter-spacing: 0.03em;
    line-height: 1.26em;
    color: #D5D5D5;
}

.titJa02 {
    transform: rotate(0.05deg);
    font-family: "M PLUS 1p", sans-serif;
    font-size: 23px;
    font-weight: bold;
    line-height: 1.375em;
}

.titJaMg01 {
    margin-top: -36px;
}

/*-- ****** -----------------------------------------------------------------*/
/*-- 共通カラー --------------------------------------------------------------*/

.colorWhite {
    color: #fff;
}

.colorPink01 {
    color: #EB91B8;
}

.colorPink02 {
    color: #F2CFE0;
}

/*-- inCover -----------------------------------------------------------------*/



/*-- ****** -----------------------------------------------------------------*/
/*-- パンくずリスト ----------------------------------------------------------*/


/*-- ****** -----------------------------------------------------------------*/
/*-- coverTxt ---------------------------------------------------------------*/



/*---------------------------------------------------------------------------*/
/*-- header -----------------------------------------------------------------*/



/*--is-animation--*/



/*---------------------------------------------------------------------------*/
/*-- footer -----------------------------------------------------------------*/


/*---------------------------------------------------------------------------*/

/*---topMain----------------------------------------------*/



/*----*/



/*----kasou------------------------------------------------*/

.inBalanceImg01>img {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: auto;
    max-width: 100%;
    width: auto;
    bottom: 0;
    left: 0;
    margin: auto;
}

.objectFitImg {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}


a[data-lightbox] {
    position: relative;
    display: block;
}

a[data-lightbox]:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.3);
    opacity: 0;
    transition: .5s;
}

a[data-lightbox]:hover:before {
    opacity: 1;
    transition: .5s;
}

.galleryImg01>a[data-lightbox] {
    padding-top: 100%;
}

.galleryImg01>a[data-lightbox] img {
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/*---form--*/

.formTh {
    padding: 15px 15px 15px 15px;
    background-color: #485053;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.formTd {
    padding: 15px 15px 15px 15px;
    background: #fff;
    color: #555;
}

.formRow {
    border: 1px solid #ccc;
}

.contTable {
    border: 1px solid #ccc;
}

.requiredText {
    padding: 1px 4px 1px 4px;
    color: #fff;
    font-size: 14px;
    background-color: #ff1f1f;
}

.privacyBox {
    border: 1px solid #ccc;
    padding: 15px 2% 15px 2%;
    width: 100%;
    overflow-y: scroll;
    background: #fff;
    height: 250px;
}

/*----*/

.compBaseTb {
    border: 1px solid #ccc;
}

.compBaseTr {
    border: 1px solid #ccc;
}

.compBaseTh {
    padding: 15px;
    background-color: #555;
    color: #fff;
}

.compBaseTd {
    padding: 15px;
    background: #fff;
}

/*----*/

.inTextDeco01 strong {
    font-weight: bold;
    background: linear-gradient(transparent 70%, #F2CFE0 70%);
}

.inDotDecoWr:before,.inDotDecoWr:after {
    content: "";
    /* 「circle at center」を追加し、サイズをパーセンテージではなく「px」で直接固定します */
    background-image: radial-gradient(circle at center, #fff 3px, transparent 4px);
    /* 縦のサイズ（25px）を広げても、中の丸は2pxの正円のまま維持されます */
    background-size: 8px 15px;
    background-repeat: repeat-y;
    width: 8px;
    top: 26px;
    bottom: 26px;
    display: block;
    position: absolute;
}

.inDotDecoWr:before {
    left: 10px;
}

.inDotDecoWr:after {
    right: 10px;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


.text01 {
    font-size: 14px;
}


    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.titEn03 {
    font-size: 70px;
}

.text01 {
    font-size: 15px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.comBtn {
    max-width: 256px;
    font-size: 18px;
    height: 80px;
    padding: 15px 20px 15px 30px;
    gap: 10px;
    border-radius: 40px;
}

.comBtn:after {
    width: 40px;
    height: 40px;
}

.inDotDecoWr:before {
    left: 30px;
}

.inDotDecoWr:after {
    right: 30px;
}

.inDotDecoWr:before,.inDotDecoWr:after {
    content: "";
    /* 「circle at center」を追加し、サイズをパーセンテージではなく「px」で直接固定します */
    background-image: radial-gradient(circle at center, #fff 4px, transparent 5px);
    /* 縦のサイズ（25px）を広げても、中の丸は2pxの正円のまま維持されます */
    background-size: 10px 25px;
    background-repeat: repeat-y;
    width: 10px;
    top: 38px;
    bottom: 50px;
    display: block;
    position: absolute;
}


    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.text01 {
    font-size: 18px;
}

.text02 {
    font-size: 16px;
}

.titEn02 {
    font-size: 140px;
}

.titEn03 {
    font-size: 140px;
}

.titJa02 {
    font-size: 36px;
}

.titJaMg01 {
    margin-top: -53px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.text01 {
    font-size: 20px;
}

.text02 {
    font-size: 18px;
}

.titEn02 {
    font-size: 200px;
}

.titJa02 {
    font-size: 50px;
}

.titJaMg01 {
    margin-top: -78px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */